@charset "UTF-8";
.flow {
    margin-bottom: 64px;
}
.flow_steps {
    list-style: none;
}
.flow_step {
    position: relative;
}
.flow_step:not(:last-child) {
    margin-bottom: 40px;
}
.flow_step:first-child {
    margin-bottom: 44px;
}
.flow_step:not(:last-child)::after {
    bottom: -40px;
    color: #053FB3;
    content: "\e912";
    font-family: 'icomoon';
    font-size: 40px;
    left: 50%;
    line-height: 1;
    position: absolute;
    transform: translateX(-50%);
}
.flow_step:first-child::after {
    bottom: -44px;
}
.flow_start {
    background: #0A54CC;
    border-radius: 8px;
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.flow_stepBox {
    background: #DEEBFC;
    border-radius: 8px;
    display: flex;
    padding: 8px;
    position: relative;
}
.flow_stepBox_title {
    align-items: center;
    color: #062580;
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: 1.3;
    width: 19.51%;
}
.flow_stepBox_contents {
    width: 80.49%;
}
.flow_stepBox_content {
    background: #FFF;
    border-radius: 8px;
    box-sizing: border-box;
    padding: 18px;
}
.flow_link {
    padding-bottom: 2px;
}
.flow_link .u-button01 {
    color: #053FB3;
    justify-content: flex-start;
}
.flow_link .u-button01 > .icon-arrowRight {
    margin-left: 0;
    margin-right: 2px;
}
.flow_table_headline::before {
    background: #8AB3E6;
}
.flow_table {
    margin-bottom: 20px;
}
.flow_table > tbody > tr > th {
    width: 16.9%;
}
.flow_table > tbody > tr > td {
    padding: 7px 30px;
}
.flow_table > tbody > tr:nth-child(2n) {
    background: #fff;
}
.flow_table > tbody > tr:nth-child(2n+1) {
    background: #F2F8FF;
}
.flow_stepBox_content_headline {
    color: #062580;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 16px;
    /* text-align: center; */
}
.flow_cols + .flow_stepBox_content_headline {
    margin-top: 20px;
}
.flow_step02 .flow_cols {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.flow_step02 .flow_col-no1 {
    width: 49.21%;
}
.flow_step02 .flow_col-no2 {
    width: 49.21%;
}
.flow_step02 .flow_link + .flow_link {
    margin-top: 10px;
}
.flow_step03 .flow_cols,
.flow_step04 .flow_cols,
.flow_step05 .flow_cols {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.flow_step03 .flow_col-no1,
.flow_step04 .flow_col-no1 {
    width: 49.34%;
}
.flow_step03 .flow_col-no2,
.flow_step04 .flow_col-no2 {
    width: 49.34%;
}
.flow_step05 .flow_col-no1 {
    width: 32.54%;
}
.flow_step05 .flow_col-no2 {
    width: 66.27%;
}
.other_headline {
    font-weight: 600;
    font-size: 15px;
}


.topics_cols {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.consult_topics_cols01 {
    margin-bottom: 36px;
}
.consult_topics_cols01 .topics_col-no1 {
    width: 65.87%;
}
.consult_topics_cols01 .topics_col-no2 {
    width: 31.52%;
}
.consult_topics .u-topicsBox_text {
    margin-bottom: 16px;
}
.consult_checkLists {
    background: #f9f6ed;
    border-radius: 8px;
    padding: 10px;
    text-align: center;
}
.consult_checkLists ul {
    list-style: none;
}
.consult_checkLists li {
    color: #053FB3;
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
}
.consult_checkLists li:not(:last-child) {
    margin-right: 40px;
}
.consult_checkLists_note {
    font-size: 12px;
    margin-top: 4px;
}
.consult_innerBox {
    background: #f9f6ed;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    padding: 16px;
    position: relative;
}
.consult_innerBox_col-no1 {
    width: 45.95%;
}
.consult_innerBox_col-no2 {
    position: relative;
    width: 51.35%;
}
.consult_innerBox_col-no1 dt {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 6px;
}
.consult_innerBox_col-no1 ol {
    background-image: linear-gradient(90deg, rgba(5, 63, 179, 1) 50%, rgba(255, 255, 255, 0) 50%);
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 2px 1px;
    list-style: none;
    padding-top: 1px;
}
.consult_innerBox_col-no1 li {
    align-items: center;
    background-image: linear-gradient(90deg, rgba(5, 63, 179, 1) 50%, rgba(255, 255, 255, 0) 50%);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 2px 1px;
    color: #053FB3;
    display: flex;
    height: 42px;
    letter-spacing: .1em;
}
.consult_innerBox_col-no1 li.closed {
    color: #bbb;
}
.consult_innerBox_col-no1 li span {
    box-sizing: border-box;
    font-size: 15px;
    font-weight: 500;
    padding: 0 5px;
    width: 76px;
}
.consult_innerBox_col-no1 li b {
    font-size: 19px;
}
.consult_innerBox_col-no2 dl {
    display: table;
}
.consult_innerBox_col-no2 dt {
    display: table-cell;
    font-size: 14px;
    font-weight: 600;
}
.consult_innerBox_col-no2 dd {
    display: table-cell;
    font-size: 14px;
}
.consult_innerBox_col-no2 dd b {
    font-size: 19px;
}
.consult_innerBox_col-no2 dl:nth-of-type(2) {
    margin-bottom: 12px;
}
.consult_innerBox_col-no2 .mapWrap {
    height: calc(100% - 100px);
    position: relative;
}
.consult_innerBox_col-no2 .mapWrap iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.consult_note {
    margin-top: 12px;
}
.consult_hr {
    display: block;
    height: 1px;
    width: 100%;
    border: none;
    background: #ebe2c4;
    margin: 28px 0;
}
.consult_checkLists li i {
    margin-right: 2px;
}

@media screen and (min-width:1000px) {
}
@media screen and (max-width:999px) {
    .flow_stepBox {
        flex-direction: column;
    }
    .flow_stepBox_title {
        margin-bottom: 8px;
        width: auto;
    }
    .flow_stepBox_contents {
        width: auto;
    }
    .flow_step02 .flow_col-no1 {
        width: 49.4%;
    }
    .flow_step02 .flow_col-no2 {
        width: 49.4%;
    }
    .flow_step03 .flow_col-no1,
    .flow_step04 .flow_col-no1 {
        width: 49.4%;
    }
    .flow_step03 .flow_col-no2,
    .flow_step04 .flow_col-no2 {
        width: 49.4%;
    }
    .flow_step05 .flow_col-no1 {
        width: 39.4%;
    }
    .flow_step05 .flow_col-no2 {
        width: 59.4%;
    }
    .consult_topics_cols01 .topics_col-no1 {
        width: 64.4%;
    }
    .consult_topics_cols01 .topics_col-no2 {
        width: 34.4%;
    }
    .consult_checkLists li:not(:last-child) {
        margin-right: 10px;
    }
    .consult_innerBox_col-no1 {
        width: 304px;
    }
    .consult_innerBox_col-no2 {
        width: calc(100% - 314px);
    }
    .consult_innerBox_col-no2 dt {
        width: 48px;
    }
    .consult_innerBox_col-no2 dd b {
        font-size: 17px;
    }
    .consult_innerBox_col-no2 .mapWrap {
        height: calc(100% - 118px);
    }
}
@media screen and (max-width:767px) {
    .flow_stepBox_content_headline {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .flow_step02 .flow_cols {
        flex-direction: column;
    }
    .flow_step02 .flow_col-no1 {
        width: 100%;
    }
    .flow_step02 .flow_link + .flow_link {
        margin-top: 6px;
    }
    .flow_step02 .flow_col-no2 {
        margin-top: 6px;
        width: 100%;
    }
    .flow_step03 .flow_stepBox_content:nth-child(1) {
        display: none;
    }
    .flow_stepBox {
        padding: 5px;
    }
    .flow_stepBox_content {
        padding: 10px;
    }
    .flow_step03 .flow_cols,
    .flow_step04 .flow_cols,
    .flow_step05 .flow_cols {
        flex-direction: column;
    }
    .flow_step03 .flow_col-no1,
    .flow_step04 .flow_col-no1 {
        width: 100%;
    }
    .flow_step03 .flow_col-no2,
    .flow_step04 .flow_col-no2 {
        margin-top: 6px;
        width: 100%;
    }
    .flow_step05 .flow_col-no1 {
        width: 100%;
    }
    .flow_step05 .flow_col-no2 {
        margin-top: 6px;
        width: 100%;
    }
    .consult_topics_cols01 {
        flex-direction: column;
    }
    .consult_topics_cols01 .topics_col-no1 {
        width: 100%;
    }
    .consult_topics_cols01 .topics_col-no2 {
        width: 100%;
    }
    .consult_checkLists li {
        display: block;
        text-align: left;
    }
    .consult_checkLists_note {
        padding-left: 1em;
        text-align: left;
        text-indent: -1em;
    }
    .consult_innerBox {
        flex-direction: column;
        padding: 12px;
    }
    .consult_innerBox_col-no1 {
        width: auto;
    }
    .consult_innerBox_col-no1 li {
        flex-direction: column;
        height: auto;
    }
    .consult_innerBox_col-no1 li span {
        font-size: 14px;
        width: auto;
    }
    .consult_innerBox_col-no1 li b {
        font-size: 16px;
    }
    .consult_innerBox_col-no2 {
        margin-top: 10px;
        width: 100%;
    }
    .consult_innerBox_col-no2 .mapWrap {
        height: 240px;
    }
}
